Subject: [os2genau_digest] No. 415
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 7 Aug 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 06 August 2002
 Number  415
**************************************************

Subjects for today
 
1  Re: [os2genau] ot: Partition Magic/Win2k/Linux ? : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  [os2genau] Site check ? : Ian Manners" <deadmail>
3  Re: [os2genau] Site check ? : D McKenzie <dimck at itu dot com dot au>
4  Re: [os2genau] Site check ? : Paul Smedley" <paul at smedley.info>
5  Re: [os2genau] Site check ? : Ian Manners" <deadmail>
6  Re: [os2genau] Site check ? : Terry Kemp <terrykemp at optushome dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 06 Aug 2002 11:15:00 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re: [os2genau] ot: Partition Magic/Win2k/Linux ?

Hi Voytek,

PartitionMagic WILL get rid of the unwanted linux partitions and WILL 
leave the Win2k NTFS intact.

However, The last version of PartitionMagic that had support for HPFS
was PM6.01.  ALL versions of PM after, have had HPFS support REMOVED.
[Drive Image 2002, ie DI 6.0, also does not support HPFS although _with care_
can still image a HPFS partition.]

There is currently NO partition utility that supports/resizes JFS partitions, at all..!!!

So long as you do not move, resize, delete or create partitions on a drive that
contains a HPFS (and JFS I assume) partition you will be ok with version 7.0 
of PartitionMagic.   In your case, there is no HPFS partitions on the first drive 
and PM7 will work ok with no problems.

I would advise though, that prior to using PM7, you edit the readonly file
boot.ini  in the root of Win2k.  The reason is that Win2k _MAY_ think it is
booting from partition #2 or #3 and removing Linux and resizing win2k
to the full size of the drive will result in it now booting from partition #1.

The boot.ini modified file will give you a boot menu where you can choose
which partition number to boot from by trial and error.  Otherwise you MAY 
not be able to access the NTFS win2k partition after the PM resize, etc.

My Boot.ini file has the following entries just in case of alterations on Win2k
perceiving a change in the partition numbering scheme. All versions of
PartitionMagic have the annoying habit of altering the boot.ini file for you,
on the fly, during the resize/move operation and sometimes gets it wrong.

You should also make a win2k rescue disk with the same modifications to
its boot.ini file as well.

Boot.ini Quote on..

[boot loader]
timeout=5
default=multi(0)disk(0)rdisk(0)partition(2)\WINNT
[operating systems]
multi(0)disk(0)rdisk(0)partition(1)\WINNT="Partition 1"
multi(0)disk(0)rdisk(0)partition(2)\WINNT="Partition 2" /fastdetect
multi(0)disk(0)rdisk(0)partition(3)\WINNT="Partition 3"
multi(0)disk(0)rdisk(0)partition(4)\WINNT="Partition 4"
 
Boot.ini Quote off..

As above, I normally boot from partition #2, note the "(2)" from example above
in "partition(2)\WINNT",  but sometimes it has been #1 or even #3 when either 
another OS, or PM6 or PM7, has rewritten the partition tables in a different 
order.

Regards,
Robert Traynor (BobT).
6 August 2002   10:57

On Mon, 5 Aug 2002 18:26:54, Voytek Eymont wrote:

> I have a system with 20GB IDE HD; 
> 16GB Linux Red Hat, followed by 4GB W2k;
> 
> there is NO root password for RH;
> the hd boots to (lilo ?) Linux boot choice: linux/w2k
> 
> the user wants to REMOVE all Linux, only, leave W2k
> 
> Q: will partition magic do that ?
> 
> remove all Linux partitions, resize w2k NTFS ?
> 
> or is it a reinstall ?
> 
> does partition magic still support OS/2 HPFS ? JFS ??

> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118 

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 06 Aug 2002 20:04:51 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  [os2genau] Site check ?

Hi all

Could I ask someone to check these URL's

http://www dot comkal dot net/
http://www dot comkal dot com dot au/

Just need to know they go were they are suppost to.
It should be obvious if they are ok :-)
Thanks

Cheers
Ian B Manners
http://www.os2site dot com/

....only users lose drugs...
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 06 Aug 2002 20:14:36 +1000
From:  D McKenzie <dimck at itu dot com dot au>
Subject:  Re: [os2genau] Site check ?

Ian,

Have checked and they took me to where the details indicated that they were 
correct.

Regards

         Don

At 08:04 PM 06/08/02, you wrote:
>Hi all
>
>Could I ask someone to check these URL's
>
>http://www dot comkal dot net/
>http://www dot comkal dot com dot au/
>
>Just need to know they go were they are suppost to.
>It should be obvious if they are ok :-)
>Thanks
>
>Cheers
>Ian B Manners
>http://www.os2site dot com/
>
>...only users lose drugs...

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 06 Aug 2002 19:48:08 -0400 (EDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] Site check ?

Hi Ian,
Both load fine from Internode ADSL.

On Tue, 06 Aug 2002 20:04:51 +1000 (EST), Ian Manners wrote:

>Could I ask someone to check these URL's
>http://www dot comkal dot net/
>http://www dot comkal dot com dot au/

Regards,

Paul.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 06 Aug 2002 20:29:20 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] Site check ?

Hi Paul and Don

Thanks, just like to make sure.

>Both load fine from Internode ADSL.
>Have checked and they took me to where the details indicated that they were 
>correct.

Just having an argument with a windows user, hes complaining
the sites are full of smut and that someones hijacked my domains.
I host a domain for him that is CNAMEd to a subdirectory of
comkal dot com dot au, and ............

I've told him the first thing he should do is clear his IE cache(s) ;-)
He is adamant the problem is at my end, and that I dont know
how to protect my servers....  Sigh.......

I did a quick check this end and the DNS and other servers are
fine so I reckon he will eventually clear his cache, and thank
me for fixing "my" problem....

Cheers
Ian B Manners
http://www.os2site dot com/

If Chairman Bill's ego keeps rising, an FAA flight plan is needed.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 06 Aug 2002 22:05:54 +1000
From:  Terry Kemp <terrykemp at optushome dot com dot au>
Subject:  Re: [os2genau] Site check ?

Ian Manners wrote:

>Hi all
>
>Could I ask someone to check these URL's
>
>http://www dot comkal dot net/
>http://www dot comkal dot com dot au/
>
>Just need to know they go were they are suppost to.
>It should be obvious if they are ok :-)
>Thanks
>
>Cheers
>Ian B Manners
>http://www.os2site dot com/
>
>...only users lose drugs...

> 

>
>  
>
Hi  Ian
Both okay from a optus cable account.

Regards  Terry

----------------------------------------------------------------------------------